/*----------------------------------- 

  Owl Carousel

-------------------------------------*/

/* 

 *  Owl Carousel - Animate Plugin

 */

.owl-carousel .animated {

    -webkit-animation-duration: 1000ms;

    animation-duration: 1000ms;

    -webkit-animation-fill-mode: both;

    animation-fill-mode: both;

}

.owl-carousel .owl-animated-in {

    z-index: 0;

}

.owl-carousel .owl-animated-out {

    z-index: 1;

}

.owl-carousel .fadeOut {

    -webkit-animation-name: fadeOut;

    animation-name: fadeOut;

}

@-webkit-keyframes fadeOut {

    0% {

        opacity: 1;

    }

    100% {

        opacity: 0;

    }

}

@keyframes fadeOut {

    0% {

        opacity: 1;

    }

    100% {

        opacity: 0;

    }

}

/* 

 *  Owl Carousel - Auto Height Plugin

 */

.owl-height {

    -webkit-transition: height 500ms ease-in-out;

    -moz-transition: height 500ms ease-in-out;

    -ms-transition: height 500ms ease-in-out;

    -o-transition: height 500ms ease-in-out;

    transition: height 500ms ease-in-out;

}

/* 

 *  Core Owl Carousel CSS File

 */

.owl-carousel {

    display: none;

    width: 100%;

    -webkit-tap-highlight-color: transparent;

    /* position relative and z-index fix webkit rendering fonts issue */

    position: relative;

    z-index: 1;

}

.owl-carousel .owl-stage {

    position: relative;

    -ms-touch-action: pan-Y;

}

.owl-carousel .owl-stage:after {

    content: ".";

    display: block;

    clear: both;

    visibility: hidden;

    line-height: 0;

    height: 0;

}

.owl-carousel .owl-stage-outer {

    position: relative;

    overflow: hidden;

    /* fix for flashing background */

    -webkit-transform: translate3d(0px, 0px, 0px);

}

.owl-carousel .owl-controls .owl-nav .owl-prev,

.owl-carousel .owl-controls .owl-nav .owl-next,

.owl-carousel .owl-controls .owl-dot {

    cursor: pointer;

    cursor: hand;

    -webkit-user-select: none;

    -khtml-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

}

.owl-carousel.owl-loaded {

    display: block;

}

.owl-carousel.owl-loading {

    opacity: 0;

    display: block;

}

.owl-carousel.owl-hidden {

    opacity: 0;

}

.owl-carousel .owl-refresh .owl-item {

    display: none;

}

.owl-carousel .owl-item {

    position: relative;

    min-height: 1px;

    float: left;

    -webkit-backface-visibility: hidden;

    -webkit-tap-highlight-color: transparent;

    -webkit-touch-callout: none;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

}

.owl-carousel .owl-item img {

    display: block;

    width: 100%;

    -webkit-transform-style: preserve-3d;

}

.owl-carousel.owl-text-select-on .owl-item {

    -webkit-user-select: auto;

    -moz-user-select: auto;

    -ms-user-select: auto;

    user-select: auto;

}

.owl-carousel .owl-grab {

    cursor: move;

    cursor: -webkit-grab;

    cursor: -o-grab;

    cursor: -ms-grab;

    cursor: grab;

}

.owl-carousel.owl-rtl {

    direction: rtl;

}

.owl-carousel.owl-rtl .owl-item {

    float: right;

}

/* No Js */

.no-js .owl-carousel {

    display: block;

}

/* 

 *  Owl Carousel - Lazy Load Plugin

 */

.owl-carousel .owl-item .owl-lazy {

    opacity: 0;

    -webkit-transition: opacity 400ms ease;

    -moz-transition: opacity 400ms ease;

    -ms-transition: opacity 400ms ease;

    -o-transition: opacity 400ms ease;

    transition: opacity 400ms ease;

}

.owl-carousel .owl-item img {

    transform-style: preserve-3d;

}

/* 

 *  Owl Carousel - Video Plugin

 */

.owl-carousel .owl-video-wrapper {

    position: relative;

    height: 100%;

    background: #000;

}

.owl-carousel .owl-video-play-icon {

    position: absolute;

    height: 80px;

    width: 80px;

    left: 50%;

    top: 50%;

    margin-left: -40px;

    margin-top: -40px;

    background: url("owl.video.play.png") no-repeat;

    cursor: pointer;

    z-index: 1;

    -webkit-backface-visibility: hidden;

    -webkit-transition: scale 100ms ease;

    -moz-transition: scale 100ms ease;

    -ms-transition: scale 100ms ease;

    -o-transition: scale 100ms ease;

    transition: scale 100ms ease;

}

.owl-carousel .owl-video-play-icon:hover {

    -webkit-transition: scale(1.3, 1.3);

    -moz-transition: scale(1.3, 1.3);

    -ms-transition: scale(1.3, 1.3);

    -o-transition: scale(1.3, 1.3);

    transition: scale(1.3, 1.3);

}

.owl-carousel .owl-video-playing .owl-video-tn,

.owl-carousel .owl-video-playing .owl-video-play-icon {

    display: none;

}

.owl-carousel .owl-video-tn {

    opacity: 0;

    height: 100%;

    background-position: center center;

    background-repeat: no-repeat;

    -webkit-background-size: contain;

    -moz-background-size: contain;

    -o-background-size: contain;

    background-size: contain;

    -webkit-transition: opacity 400ms ease;

    -moz-transition: opacity 400ms ease;

    -ms-transition: opacity 400ms ease;

    -o-transition: opacity 400ms ease;

    transition: opacity 400ms ease;

}

.owl-carousel .owl-video-frame {

    position: relative;

    z-index: 1;

}

.owl-carousel .owl-controls .owl-nav .owl-prev,

.owl-carousel .owl-controls .owl-nav .owl-next {

    color: #fff;

    font-size: 40px;

    height: 50px;

    line-height: 49px;

    position: absolute;

    text-align: center;

    top: 50%;

    width: 50px;

    -webkit-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    transform: translateY(-50%);

    margin-top: -50px;

    background: rgba(255,255,255,.5);

    border-radius: 50%;



}

.owl-carousel .owl-controls .owl-nav .owl-prev {

    left: 50px;

}

.owl-carousel .owl-controls .owl-nav .owl-next {

    right: 50px;

}

.owl-carousel .owl-controls .owl-nav .owl-prev:hover,

.owl-carousel .owl-controls .owl-nav .owl-next:hover {

    color: #000;

}

.owl-carousel .owl-dots .owl-dot {

    display: inline-block;

}

.owl-carousel .owl-dots .owl-dot.active span,

.owl-carousel .owl-dots .owl-dot:hover span {

    background: #869791 none repeat scroll 0 0;

}

.owl-carousel .owl-dots .owl-dot span {

    backface-visibility: visible;

    background: #d6d6d6 none repeat scroll 0 0;

    border-radius: 30px;

    display: block;

    height: 10px;

    margin: 5px 7px;

    -webkit-transition: opacity 0.2s ease 0s;

    -o-transition: opacity 0.2s ease 0s;

    transition: opacity 0.2s ease 0s;

    width: 10px;

}

/*---------------------------

  Owl Carousel Reset

---------------------------*/

.owl-carousel .owl-dots .owl-dot span {

    height: 8px;

    margin: 3px;

    width: 8px;

    color: #fff;

}

.owl-carousel .owl-dots .owl-dot {

    /*border: 1px solid transparent;*/

    margin-right: 3px;

    border-radius: 50px;

}

.owl-carousel .owl-dots .owl-dot.active {

    border-color: #c22312;

}

.owl-carousel .owl-dots .owl-dot.active span {

    background: #30684f;

}

.owl-controls {

    padding-top: 30px;

}

/*-------------------

    Global

-------------------*/

body{

    font-family: 'PT Sans Narrow', sans-serif;

    font-weight: 400;

    font-style: normal;

    font-size: 15px;

    letter-spacing: 1px;

}

.bg-img{

    background-repeat: no-repeat;

    -webkit-background-size: cover;

    background-size: cover;

    background-position: center;

}

.bg-overlay{

    position: relative;

}

.bg-overlay:before{

    position: absolute;

    content: '';

    width: 100%;

    height: 100%;

    background:rgba(0,0,0,.2);

    left: 0;

    top: 0;

}

img{

    max-width: 100%;
    height:auto;

}

.green-bg{

    background: #30684f;

    color:#fff;

}

.dark-bg{

    background: #252525;

}

.space{

    padding: 60px 0;

}

.readmore{

    text-transform: uppercase;

    font-weight: 800;

    text-decoration: underline;



}

.btn-primary {

  background-color: #30684f;

  border-color: #30684f;

  color: #fff;

  padding: 10px 20px;

  border-radius: 0;

}

.btn-primary:hover, 

.btn-primary:focus, 

.btn-primary:active, 

.btn-primary.active, 

.open .dropdown-toggle.btn-primary {

  background-color: #20583f;

  border-color: #20583f;

  color: #fff;

}

h1{

    font-weight: 700;

}

/*-------------------

    Header

-------------------*/

.header-wrapper .container{

    position: relative;

}

.header-wrapper .navbar-default .navbar-brand {

  color: #fff;

  font-size: 22px;

  font-weight: 700;

  text-transform: uppercase;

  line-height: 48px;

}

.header-wrapper .navbar-default{

    background-color: transparent;

    border: medium none;

    color: #fff;

    margin: 0;

}

.header-wrapper .nav.navbar-nav {

  text-align: center;

  width: 70%;

  padding-top: 10px;

}

.header-wrapper .navbar-nav > li {

  display: inline-block;

  float: none;

}

.header-wrapper .navbar-default .navbar-nav > li > a{

    font-weight: 700;

    font-size: 14px;

    text-transform: uppercase;

    color: #fff;

}

.header-wrapper .navbar-default .navbar-nav > .active > a, 

.header-wrapper .navbar-default .navbar-nav > .active > a:hover, 

.header-wrapper .navbar-default .navbar-nav > .active > a:focus {

  background-color: transparent;

  color: #30684f;

}

.header-wrapper .navbar-default .navbar-nav > li > a:hover, 

.header-wrapper .navbar-default .navbar-nav > li > a:focus {

  background-color: transparent;

  color: #30684f;

}

.phn-number {

  position: absolute;

  right: -50px;

  top: 20px;

}

.phn-number p{

    font-weight: 400;

    font-size: 18px;

}

.phn-number p span{

    margin-left: 10px;

    font-size: 20px;

    font-weight: 700;

    color: #30684f;

}

.phn-number p span i{

    margin-right: 10px;

}

.header-wrapper .navbar-default,

.header-wrapper .navbar-default.menu-fixed-top{

    -webkit-transition: all 0.5s ease-in-out 0s;

    -o-transition: all 0.5s ease-in-out 0s;

    transition: all 0.5s ease-in-out 0s;

}



.header-wrapper .navbar-default.menu-fixed-top {

  background: #000;

}

.header-wrapper .navbar-default.menu-fixed-top .navbar-brand{

    line-height: 20px;

}

.header-wrapper .navbar-default.menu-fixed-top .nav.navbar-nav {

  padding-top: 0;

}

.header-wrapper .navbar-default.menu-fixed-top .phn-number {

  top: 10px;

}

/*-------------------

    Banner

-------------------*/

.banner-wrapper,

.banner-wrapper .item{

    height: 600px;

}

.banner-wrapper .item .caption{

    padding-top: 21%;

    position: relative;

    z-index: 2;

}

.banner-wrapper .item .caption h1,

.banner-wrapper .item .caption h3{

    margin: 0;

    color: #fff;

    text-transform: uppercase;

    font-weight: 800;

}

/*-------------------

    Block Elements

-------------------*/

.block-wrapper .thumbnail h1,

.block-wrapper .thumbnail p,

.block-wrapper .thumbnail a{

    color: #333;

}

.block-wrapper .thumbnail h1{

    margin-top: 0;

}

.block-wrapper .thumbnail .thumb-img{

    margin: 20px 0;

}

.block-wrapper .thumbnail{

    background-color: transparent;

    border:medium none;

    padding: 0;

    text-align: center;

    margin-bottom: 0;

}

.green-bg .thumbnail h1,

.green-bg .thumbnail p,

.green-bg .thumbnail a{

    color: #fff;

}

.green-bg .thumbnail .thumb-img{

    margin:0 0 20px;

}

.block-wrapper .thumbnail h1{

    text-transform: uppercase;

    font-weight: 700;

    font-size: 28px;

}

.block-wrapper .thumbnail .caption{

    padding: 0;

}

.icon-wrap{

    margin-bottom: 30px;

}

.icon-wrap .icon-box{

    width: 70px;

    height: 70px;

    background: #30684f;

    color: #fff;

    text-align: center;

}

.icon-wrap:hover .icon-box{

    background: #999;

}

.number-block{

    font-size: 24px;

    font-weight: 800;

    line-height: 70px;

}

.icon-left .icon-box{

    float: left;

        border-radius: 50%;

    border-top-left-radius: 50%;

    border-top-right-radius: 50%;

    border-bottom-right-radius: 50%;

    border-bottom-left-radius: 50%;

}

.icon-center{

    text-align: center;

}

.icon-wrap.icon-center .icon-box {

    margin: 0 auto;

    float: none;

    border-radius: 50%;

}

.icon-left .text-content{

    margin-left: 100px;

}

.icon-left .text-content p{

    color: #8c817d;



}

.text-content h3{

    text-transform: uppercase;

    font-weight: 700;

    font-size: 18px;

}

.services-wrapper h1,

.parallax h1{

    margin-bottom: 50px;

    text-transform: uppercase;



}

.services-wrapper{

    padding: 40px 0;

}

.parallax{

    background-attachment: fixed;

    color: #fff;

    padding: 50px 0 40px;

}



.parallax .text-content h3{

    color: #30684f;

}

/*-------------------

    footer

-------------------*/

footer{

    position: relative;

}

footer h4{

    color: #fff;

    text-transform: uppercase;

    font-weight: 700;

    font-size: 16px;

}

footer li a{

    color: #848484;

    line-height: 30px;

}

footer li a:hover{

    color: #fff;

    text-decoration: none;

}

.contact li{

    line-height: 30px;

}

.contact span{

    color: #fff;

    font-size: 18px;

}

.contact span small{

    color: #848484;

}

.contact .help span,

.contact a{

    color: #30684f;

}

.contact .help span strong{

    color: #fff;

    margin-left: 10px;

}

.contact .help span strong i{

    margin-right: 10px;

}

.copyright{

    font-size: 16px;

    color:#848484;

    margin-top: 40px;

}

.maparea{

    width: 100%;

    margin: 0 auto;

    height: 400px;

    position: relative;

}

.maparea iframe{

    width: 100%;

    height: 100%;

}

a#back-to-top{

  background: #30684f;

  border-radius: 50%;

  color: #fff;

  display: inline-block;

  font-size: 20px;

  height: 40px;

  line-height: 40px;

  position: absolute;

  right: 120px;

  text-align: center;

  bottom: 100px;

  width: 40px;

  z-index: 999;

}



/*inner pages*/

.inner-banner{

    min-height: 300px;

}

.inner-banner .page-title{

    padding-top: 200px;

    padding-bottom: 100px;

    color: #fff;

    text-transform: uppercase;

}

.inner-banner .breadcrumb{

    background:transparent;

    padding: 0;

}

.inner-banner .breadcrumb li{

    color: #fff;

}

.inner-banner .breadcrumb li a,

.inner-banner .breadcrumb > li + li::before{

    color: #30684f;

}

.section-title{

    text-transform: uppercase;

    margin-bottom: 50px;

}

.bullet-list {

    margin-top: 30px;

    clear: both;

    width: 100%;

    overflow: hidden;

}

.bullet-list li{

    width: 30%;

    float: left;

    margin-bottom: 10px;

}

.bullet-list li i{

    margin-right: 10px;

    color: #30684f;

}

.nav-pills > li > a{

    border-radius: 0;

    text-transform: capitalize;

    background: #f5f5f5;

    color: #000;

}

.nav-pills > li.active > a, 

.nav-pills > li.active > a:hover, 

.nav-pills > li.active > a:focus {

  background-color: #30684f;

  color: #fff;

}

.testimonial-slide {

    position: relative;

}

.testimonial-slide .inner .author-info {

    position: relative;

    padding-left: 70px;

    padding-top: 5px;

}

.testimonial-slide .inner .author-info .image {

    position: absolute;

    left: 0px;

    top: 0px;

    width: 55px;

    height: 55px;

    overflow: hidden;

    border-radius: 50%;

}

.testimonial-slide .inner .author-info h3 {

    position: relative;

    color: #000000;

    font-size: 17px;

    font-weight: 600;

    text-transform: capitalize;

    margin-top: 0;

    margin-bottom: 5px;

}

.testimonial-slide .inner .author-info .designation {

    color: rgba(0,0,0,0.40);

    font-size: 15px;

}

.testimonial-slide .inner .text {

    position: relative;

    font-size: 15px;

    font-weight: 400;

    margin-top: 15px;

    color: rgba(0,0,0,0.65);

}

.sidebar-testimonial,

.sidebar-question {

    padding: 25px 24px 20px;

    border: 1px solid #f0f0f0;

    margin-top: 40px;

}

.sidebar-testimonial .owl-dots {

  text-align: right;

}

.sidebar-testimonial .owl-controls {

  padding-top: 10px;

}

.sidebar-question{

    text-align: center;

}

.sidebar-question h3{

    font-size: 20px;

}

.sidebar-question h2{

    color: #30684f;

}

.sidebar-question a{

    color: #000;

    text-decoration: underline;

}

/*---------------------------

    News Page

-----------------------------*/

.entry-posts{

    margin-bottom: 30px;

}

.entry-content {

  padding: 25px;

  border:1px solid #ddd;

}

.item-meta .entry-date{

  color: #c22312;

}

.entry-title a{

    color:#000;

    font-size: 22px;

    font-weight: 700;

}

.post-meta {

    margin-top: 30px;

}

.post-meta li a {

    color: rgba(0,0,0,0.50);

    padding-right: 20px;

    font-size: 14px;

    text-transform: uppercase;

}

.pagination > li {

  display: inline-block;

  margin-right: 6px;

}

.pagination > li > a, 

.pagination > li > span {

  background-color: #f7f7f7;

  border: medium none;

  border-radius: 0;

  color:#808080;

  font-weight: 400;

  margin-left: 0;

  min-width: 46px;

  padding: 12px 0;

  text-align: center;

  text-transform: uppercase;

}

.pagination > .active > a, 

.pagination > .active > span, 

.pagination > .active > a:hover, 

.pagination > .active > span:hover, 

.pagination > .active > a:focus, 

.pagination > .active > span:focus {

  background-color: #30684f;

  color: #ffffff;

}



.sidebar{

    padding-left:20px;

}

.sibebar-block {

    margin-bottom: 50px;

}

.sibebar-block:last-child {

    margin-bottom:0px;

}

.sibebar-block h1{

    margin-top: 0;

    font-size: 24px;

}

.sibebar-block .category li a{

    display: block;

    color: #000;

    border-bottom: 1px solid #ddd;

    line-height: 50px;

    font-size: 17px;

}

.sibebar-block .category li a i{

    margin-right: 10px;

}

.sibebar-block.search-block input{

    height: 45px;

    border-radius: 0;

}

.posts-thumbnail-list li{

    position: relative;

    margin-bottom: 15px;

    padding-bottom: 15px;
    overflow: hidden;

}

.posts-thumbnail-list li .posts-thumbnail-image {

    float: left;

  width: 60px;

}

.posts-thumbnail-list li .posts-thumbnail-image img {

  height: 60px;

  width: 100%;

}

.posts-thumbnail-list .posts-thumbnail-content {

  padding-left: 80px;

}

.posts-thumbnail-list .posts-thumbnail-content h4 {

  font-size: 14px;

  margin-bottom: 7px;

  margin-top: 0;

  font-weight: 400;

}

.posts-thumbnail-content h4 a {

  font-weight: 600;

  color: #000;

}

.posts-thumbnail-content h4 a:hover {

  color: #c22312;

}

.posts-thumbnail-list .posts-thumbnail-content .posts-thumbnail-meta time, 

.posts-thumbnail-list .posts-thumbnail-content .posts-thumbnail-meta span.author {

  margin-right: 10px;

  text-transform: capitalize;

}

.posts-thumbnail-list .posts-thumbnail-content .posts-thumbnail-meta {

  font-size: 13px;

}



.contact-wrapper form{

    margin-top: 30px;

}

.contact-wrapper .form-control{

    border-radius: 0;

    -webkit-box-shadow: none;

    box-shadow: none;

    height: 40px;

}

.contact-wrapper textarea.form-control{

    height: 200px;

}
.acf-map{height: 450px;}
.ftr-social li a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: block;
    color: #fff;
    background: #2a2a2a;
    border-radius: 50%;
}

.image123 [class*="col-"],
.image123 [class^="col-"]{
    margin-top: 15px;
    margin-bottom: 15px;
}
.page-numbers {
    border: 1px solid #ddd;
    padding: 10px;
    display: inline-block;
}
.page-numbers svg {
    width: 20px;
    height: 20px;
    float: right;
    margin-top: 1px;
    margin-left: 10px;
}